sha256: 7c02a9f1200fe4a6e26b3434363e2a4aafdc6e064c6c5135b8d8224a4e629a94
real_size: null
zip_size: 515279011
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep78/open_data_millesime_2026-02-a_dep78_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep78/open_data_millesime_2026-02-a_dep78_gpkg_metadata.yml
